-- 基础信息
base_info = {
	group_id = 199004228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 228001, monster_id = 22010101, pos = { x = -358.837, y = 216.804, z = -624.681 }, rot = { x = 0.000, y = 2.800, z = 0.000 }, level = 20, drop_tag = "深渊法师", disableWander = true, area_id = 400 },
	{ config_id = 228002, monster_id = 21030201, pos = { x = -355.025, y = 218.582, z = -621.237 }, rot = { x = 0.000, y = 247.159, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 228003, monster_id = 21010701, pos = { x = -361.194, y = 217.014, z = -620.375 }, rot = { x = 0.000, y = 145.891, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 400 },
	{ config_id = 228004, monster_id = 21010501, pos = { x = -362.197, y = 216.433, z = -626.376 }, rot = { x = 0.000, y = 65.303, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 228001, 228002, 228003, 228004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
